Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000039 [SkyOS 5.0 - Beta] Applications feature always 2004-05-25 19:53 2005-02-17 17:19
Reporter schmedly View Status public  
Assigned To robert
Priority normal Resolution fixed  
Status resolved  
Summary 0000039: Close button does not appear
Description Close button in windows does not appear when first drawn, only when clicked.
Additional Information
Tags No tags attached.
Environment
Reported for build
Fixed in build
VersionType
Attached Files

- Relationships

-  Notes
(0000043)
robert (administrator)
2004-05-25 20:27

Could you specify this a bit more?
(0000071)
schmedly (reporter)
2004-06-07 22:41

When running in VMWare, some applications and windows do not display the close button upon instantiation. When hovered over or pressed the button appears.

- Issue History
Date Modified Username Field Change
2004-05-25 19:53 schmedly New Issue
2004-05-25 20:27 robert Note Added: 0000043
2004-05-25 20:27 robert Status new => acknowledged
2004-05-31 09:21 robert Status acknowledged => feedback
2004-06-07 22:41 schmedly Note Added: 0000071
2004-06-28 15:09 robert Project @1@ => @2@
2004-10-06 14:58 robert Project @2@ => SkyOS 5.0 - Beta
2005-02-17 17:19 robert Status feedback => resolved
2005-02-17 17:19 robert Resolution open => fixed
2005-02-17 17:19 robert Assigned To => robert


Mantis 1.1.4[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker